@import url('https://fonts.googleapis.com/css2?family=Yanone+Kaffeesatz:wght@300;400;500;600;700&display=swap');

a:link, a:visited {
    color: #9c0000;
    font-weight: bold;
}

a:hover, a:active, a:focus {
    text-decoration: none;
    color: #1c3c5c;
}

h1 {line-height:1.0em;}

body.node-type-cmcd-page div.membership-bullets-wrapper {display:none;}
body.node-type-cmcd-page ul.membership-bullets li{font-size: 0.9em;}

body.node-type-cmcd-page .amounts {width:325px; float:right; margin-top:0px; margin-right:10px; padding:10px; border:solid 1px #dddddd;}
body.node-type-cmcd-page .amounts label {margin-bottom:10px; color:#039}
body.node-type-cmcd-page .form-type-radios label {margin-bottom:5px; color:#039}
body.node-type-cmcd-page .form-type-radios label.option {color:#000}

body.node-type-cmcd-page .amounts input.amount {float:left; margin-right:10px}
body.node-type-cmcd-page .amounts div {margin-bottom:15px; padding-top:2px;font-style:italic; font-size:0.90em;}
body.node-type-cmcd-page .amounts div.amount0 {margin-bottom:7px;}
body.node-type-cmcd-page .amounts div.last-button {margin-bottom:30px;}
body.node-type-cmcd-page span.allocate-description {font-style:italic; font-size:0.90em;}

body.node-type-cmcd-page .form-item-commerce-amount-single {margin-bottom: 0em;}
body.node-type-cmcd-page .form-item-commerce-amount-single label {float:left; font-size:1.25em;}
body.node-type-cmcd-page .form-item-commerce-amount-single .amount-single-text {font-size:1.30em; color:#090;}

body.node-type-cmcd-page .form-item-commerce-amount-single .field-prefix {display:none;}
body.node-type-cmcd-page #edit-commerce-amount-single {display:none;}

body.node-type-cmcd-page .field-name-field-tshirt-size {display:none; margin-top:-100px; width:40%; }
body.node-type-cmcd-page .field-name-field-hoodie-size {display:none; margin-top:-100px; width:40%;}

body.node-type-cmcd-page .field-name-field-tshirt-size .additional,
body.node-type-cmcd-page .field-name-field-hoodie-size .additional {font-size:bold;}

body.node-type-cmcd-page span.name-required-component-marker {color: #c00;}
body.node-type-cmcd-page .field-name-contact-name {float:left; margin-right:20px;}
body.node-type-cmcd-page .field-name-contact-name .form-item {margin: 0 0 .80em 0;}


/*
body.node-type-cmcd-page #edit-crm-core-contact-individual-contact-name-given,
body.node-type-cmcd-page #edit-crm-core-contact-individual-contact-name-family {width:195px;}


body.node-type-cmcd-page .form-item-crm-core-contact-individual-contact-name-given,
body.node-type-cmcd-page .form-item-crm-core-contact-individual-contact-name-family {float:left; margin-right:20px;}
*/

body.node-type-cmcd-page .field-name-field-email-address {clear:left;}


body.node-type-cmcd-page #edit-field-email-address-und-0-email {width:408px;}

body.node-type-cmcd-page #edit-commerce-customer-address-und-0 {clear:both;}

body.node-type-cmcd-page .form-item-commerce-customer-address-und-0-thoroughfare, 
body.node-type-cmcd-page .form-item-commerce-customer-address-und-0-premise {float:left; margin-right:20px;} 

body.node-type-cmcd-page  div.addressfield-container-inline {display:inline-block;}

body.node-type-cmcd-page  div.form-actions {
	margin: 25px 10px 25px 0;
	float: right;
	clear: both;
   text-align: right;
}

body.node-type-cmcd-page  div.form-actions .form-submit {
	padding: 7px;
}


body.node-type-cmcd-page #edit-contact-name-und-0-given,
body.node-type-cmcd-page #edit-contact-name-und-0-family,
body.node-type-cmcd-page #edit-commerce-customer-address-und-0-thoroughfare, 
body.node-type-cmcd-page #edit-commerce-customer-address-und-0-premise {width:195px;} 

body.node-type-cmcd-page #edit-commerce-customer-address-und-0-locality {width:195px; margin-right:10px;} 

body.node-type-cmcd-page #edit-commerce-customer-address-und-0-administrative-area {width:105px;}

body.node-type-cmcd-page #edit-commerce-customer-address {display:none;}



/* CART and CHECK OUT Pages*/
body.page-checkout table,
body.page-cart table,
body.page-user-orders table,
body.page-crm-core-contact table {width:100%;}

body.page-checkout legend span.fieldset-legend {font-weight:bold; font-size:1.0em !important;}

body.page-checkout div.error {display:none;}


/* email background bug */
#content, #mimemail-body {
  background-color: #ffffff;
}

/* Job Application Webforms */
.page-node-webform-results .content table.views-table {width:100%;}
